.covid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 32px; }
  .covid > .view-header {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2; }
  .covid > .view-filters {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }
    .covid > .view-filters .views-exposed-widgets {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      margin-bottom: 32px; }
    .covid > .view-filters .views-exposed-widgets, .covid > .view-filters .views-exposed-widget {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .covid > .view-filters .views-exposed-widgets label, .covid > .view-filters .views-exposed-widget label {
        margin-right: 20px; }
      .covid > .view-filters .views-exposed-widgets input[type="submit"], .covid > .view-filters .views-exposed-widget input[type="submit"] {
        margin-top: 0; }
  .covid > .view-content {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3; }
  .covid > .item-list {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4; }
  .covid > .attachment.attachment-after {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
        -ms-flex-order: 5;
            order: 5; }

.image-border img {
  border: 1px solid #0033a1; }

.block-header-orange {
  border-bottom: 1px solid #ccc;
  padding-bottom: 24px; }
  .block-header-orange:last-child {
    border-bottom: 0; }
  .block-header-orange h2.block-title, .block-header-orange h2.pane-title {
    font-size: 1em;
    letter-spacing: 2px;
    background: #FE3614;
    padding: .525em .75em;
    color: #fff; }
    .block-header-orange h2.block-title.block__title, .block-header-orange h2.pane-title.block__title {
      text-transform: uppercase; }

#block-views-covid-storyteller-block {
  border-bottom: 1px solid #ccc;
  padding-bottom: 24px; }

.covid-storyteller {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-top: 16px; }
  .covid-storyteller > * {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1; }
  .covid-storyteller .views-field-field-photo, .covid-storyteller .views-field-field-image {
    background: #0033a1; }
    .covid-storyteller .views-field-field-photo img, .covid-storyteller .views-field-field-image img {
      width: 100%;
      height: 100%; }
  .covid-storyteller .views-field-nothing {
    background: #0033a1;
    color: #fff; }
    .covid-storyteller .views-field-nothing a {
      color: #fff; }
    .covid-storyteller .views-field-nothing .covd-wrapper {
      padding: 20px; }
    .covid-storyteller .views-field-nothing h2 {
      font-size: 36px;
      font-weight: normal;
      line-height: initial; }
      .covid-storyteller .views-field-nothing h2:before {
        content: attr(data-label);
        display: block;
        text-transform: uppercase;
        font-size: 18px; }

#mini-panel-covid_press_release_and_situatio .panel-col-top .inside {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 -16px; }
  #mini-panel-covid_press_release_and_situatio .panel-col-top .inside .panel-pane {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 47%;
        -ms-flex: 1 0 47%;
            flex: 1 0 47%;
    padding: 0 16px; }
    #mini-panel-covid_press_release_and_situatio .panel-col-top .inside .panel-pane .view, #mini-panel-covid_press_release_and_situatio .panel-col-top .inside .panel-pane .block-wrapper {
      border: 1px solid #ccc;
      padding: 2px;
      min-height: 290px; }
    #mini-panel-covid_press_release_and_situatio .panel-col-top .inside .panel-pane .block-wrapper > * {
      margin: 0 0 16px; }
    #mini-panel-covid_press_release_and_situatio .panel-col-top .inside .panel-pane .view.view-id-covid_appeal {
      border: 0; }
    #mini-panel-covid_press_release_and_situatio .panel-col-top .inside .panel-pane .views-field.views-field-title {
      padding: 16px 0;
      text-transform: uppercase; }

.dg-message-covid .dg-bg {
  background-image: url(https://www.iom.int/sites/default/files/e72a2292.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center;
  min-height: 300px;
  overflow: hidden;
  text-indent: -152px;
  margin-bottom: 0 !important; }

.dg-message-covid .message-wrapper {
  padding: 20px; }
  .dg-message-covid .message-wrapper > * {
    margin: 0 0 16px; }
  .dg-message-covid .message-wrapper a {
    background: #0033a1;
    padding: 5px 10px;
    color: #fff;
    letter-spacing: 2px; }
    .dg-message-covid .message-wrapper a:hover {
      background: #00236e; }

.contact-card-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-top: 24px; }
  .contact-card-wrapper > * {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 16px 0; }
  .contact-card-wrapper .contact-card h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 0; }
  .contact-card-wrapper .contact-card .card-position {
    display: block;
    font-size: 12px;
    font-weight: normal;
    color: #1a1a1a;
    margin-bottom: 18px;
    margin-top: 0; }
  .contact-card-wrapper .contact-card .tel, .contact-card-wrapper .contact-card .email {
    font-size: 14px; }
    .contact-card-wrapper .contact-card .tel:before, .contact-card-wrapper .contact-card .email:before {
      font-weight: bold; }
  .contact-card-wrapper .contact-card .tel {
    margin-top: 18px; }
    .contact-card-wrapper .contact-card .tel:before {
      content: attr(data-phone); }
  .contact-card-wrapper .contact-card .email:before {
    content: attr(data-email); }

.covid-appeal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .covid-appeal .views-field-field-image {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 40%;
        -ms-flex: 1 0 40%;
            flex: 1 0 40%; }
    .covid-appeal .views-field-field-image img {
      border: 1px solid #ccc;
      padding: 2px; }
  .covid-appeal .views-field-body {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 60%;
        -ms-flex: 1 0 60%;
            flex: 1 0 60%; }
    .covid-appeal .views-field-body * {
      margin: 0 0 16px; }
    .covid-appeal .views-field-body .content-wrap {
      padding-left: 25px; }
    .covid-appeal .views-field-body h2 {
      font-size: 20px;
      letter-spacing: 2px;
      line-height: initial; }
    .covid-appeal .views-field-body a {
      padding: 5px 10px;
      background: #0033a1;
      color: #fff;
      text-transform: uppercase;
      letter-spacing: 2px; }
      .covid-appeal .views-field-body a:hover {
        background: #00236e; }

.view-covid-video .view-footer {
  text-align: center; }
  .view-covid-video .view-footer .button {
    text-transform: uppercase;
    background: #0033a1;
    color: #fff;
    letter-spacing: 2px;
    padding: 8px 16px; }
    .view-covid-video .view-footer .button:hover {
      background: #00236e; }

.button {
  padding: 8px 16px;
  text-transform: uppercase;
  letter-spacing: 2px;
  background: #0033a1;
  color: #fff !important; }
  .button:hover {
    background: #00236e; }
  .button.-outline {
    border: 1px solid #0033a1;
    background: none !important;
    color: #0033a1 !important; }
  .button.-dark {
    border-color: #fff; }
    .button.-dark:hover {
      background: #fff;
      color: #000 !important; }

.grid-squre {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-left: -16px;
  margin-right: -16px;
  padding: 0; }
  .grid-squre > * {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.3%;
        -ms-flex: 0 0 33.3%;
            flex: 0 0 33.3%;
    list-style: none; }
  .grid-squre .grid-item-wrapper {
    padding: 0 16px; }

.lists.-two-column {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2; }

.lists.-three-column {
  -webkit-column-count: 3;
     -moz-column-count: 3;
          column-count: 3; }

.lists.-four-column {
  -webkit-column-count: 4;
     -moz-column-count: 4;
          column-count: 4; }

.lists a {
  letter-spacing: 2px; }
  .lists a:hover {
    border-bottom: 1px solid #ccc; }

.subitems .quick-actions ul.menu li {
  position: relative;
  border-right: 3px solid #00236e;
  position: relative; }

.color-yellow:before {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 6px;
  background: #ffb81c; }

.color-orange:before {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 6px;
  background: #ff671f; }

.color-red:before {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 6px;
  background: #d22630; }

.color-mint-green:before {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 6px;
  background: #5cb8b2; }

.color-light-blue:before {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 6px;
  background: #418FDE; }

.grids .view-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 -16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.grids .grids-wrapper {
  padding: 0 16px; }

.grids-6 .views-row {
  -webkit-box-flex: 0;
  -webkit-flex: 0 16.66%;
      -ms-flex: 0 16.66%;
          flex: 0 16.66%; }

.grids-3 .views-row {
  -webkit-box-flex: 0;
  -webkit-flex: 0 33.3%;
      -ms-flex: 0 33.3%;
          flex: 0 33.3%; }

.grids-4 .views-row {
  -webkit-box-flex: 0;
  -webkit-flex: 0 25%;
      -ms-flex: 0 25%;
          flex: 0 25%; }

.grids-2 .views-row {
  -webkit-box-flex: 0;
  -webkit-flex: 0 50%;
      -ms-flex: 0 50%;
          flex: 0 50%; }
@media all and (max-width: 640px) {
   .grids .view-content {
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
     -webkit-flex-direction: column;
         -ms-flex-direction: column;
             flex-direction: column;
     margin: 0; } }

.film-club .view-content {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

.weekly img {
  width: 100%; }

.weekly .filmclub {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .weekly .filmclub > * {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 50%;
        -ms-flex: 1 0 50%;
            flex: 1 0 50%; }
  .weekly .filmclub .desription {
    padding-left: 30px; }
  .weekly .filmclub .filmclub-title {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: left;
    padding-bottom: 10px; }

.disc-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.film-club-item {
  padding: 0 16px;
  margin-bottom: 16px; }
  .film-club-item .filmclub .filmclub-title > * {
    margin: 0 0 10px;
    padding: 0; }
  .film-club-item .filmclub .notes > * {
    margin: 0;
    padding: 0; }

.-tiktok {
  position: relative;
  overflow: hidden; }
  .-tiktok i {
    opacity: 0; }
  .-tiktok:before {
    content: '';
    position: absolute;
    background-image: url(../images/tiktok.svg);
    background-repeat: no-repeat;
    width: 11px;
    height: 14px;
    left: calc(50% - 5.5px);
    top: calc(50% - 6px); }

@media only screen and (max-width: 640px) {
  .gmff-film-club-description img {
    float: none !important; } }

.mix-slider .flexslider {
  margin: 0;
  position: relative; }

.mix-slider ul.slides li .fluid-width-video-wrapper {
  padding-top: 43% !important;
  background: #000; }

.mix-slider .flex-video-direction-nav {
  padding: 0;
  margin: 0; }
  .mix-slider .flex-video-direction-nav li {
    list-style: none; }
    .mix-slider .flex-video-direction-nav li a {
      position: absolute;
      height: 100px;
      width: 78px;
      background-image: url(../images/arrow.png);
      top: calc(50% - 39px);
      text-indent: 80px;
      overflow: hidden;
      z-index: 2; }
    .mix-slider .flex-video-direction-nav li .flex-video-next {
      right: 0;
      background-position: right 0; }
    .mix-slider .flex-video-direction-nav li .flex-video-prev {
      left: 0;
      background-position: 0 0; }

.mix-slider .flex-video-control-paging {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 0;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .mix-slider .flex-video-control-paging li {
    list-style: none; }
    .mix-slider .flex-video-control-paging li a {
      padding: 10px 15px;
      cursor: pointer; }

/*XENOPHOBIA */
.verified-banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border: 10px solid #FFEC00;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  padding: 10px 0; }
  .verified-banner > div {
    padding: 0 10px; }
  .verified-banner .xeno-logo {
    -webkit-box-flex: 1;
    -webkit-flex: 1 30%;
        -ms-flex: 1 30%;
            flex: 1 30%; }
    .verified-banner .xeno-logo img {
      display: block;
      margin: auto; }
  .verified-banner .xeno-desc {
    -webkit-box-flex: 1;
    -webkit-flex: 1 40%;
        -ms-flex: 1 40%;
            flex: 1 40%; }
    .verified-banner .xeno-desc p {
      max-width: 520px; }
  .verified-banner .xeno-action {
    -webkit-box-flex: 1;
    -webkit-flex: 1 30%;
        -ms-flex: 1 30%;
            flex: 1 30%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .verified-banner .xeno-action a {
      background: #FFEC00;
      border: 3px solid #1D1D1B;
      display: block;
      text-align: center;
      padding: 8px 18px;
      border-radius: 100em;
      color: #1D1D1B;
      font-weight: bold;
      line-height: 1.7;
      font-size: 2em; }
  @media all and (max-width: 768px) {
    .verified-banner {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; } }

.dg-xenophobia {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background: #0033a1;
  margin-bottom: 64px; }
  .dg-xenophobia .photo-xenophobia {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    background-image: url(https://www.iom.int/sites/default/files/covid-banner_image2.jpg);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
            background-size: cover;
    background-position: center;
    padding-bottom: 40%; }
    .dg-xenophobia .photo-xenophobia > img {
      display: none; }
  .dg-xenophobia .dg-intro-xenophobia {
    -webkit-box-flex: 0;
    -webkit-flex: 0 30%;
        -ms-flex: 0 30%;
            flex: 0 30%;
    padding: 65px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #fff; }
    .dg-xenophobia .dg-intro-xenophobia h2 {
      font-size: 36px;
      font-weight: normal;
      line-height: normal;
      margin-top: 8px;
      margin-bottom: 16px; }
    .dg-xenophobia .dg-intro-xenophobia .label {
      letter-spacing: 1px;
      text-transform: uppercase; }
    .dg-xenophobia .dg-intro-xenophobia a {
      border: 1px solid #fff;
      color: #fff;
      padding: 8px 16px; }
      .dg-xenophobia .dg-intro-xenophobia a:hover {
        background: #000B75;
        border-color: #000B75; }
  @media all and (max-width: 768px) {
    .dg-xenophobia {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; } }

.snapshot{
  margin-bottom:24px; }

.bg-wrapper {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-wrap: wrap;
       -ms-flex-wrap: wrap;
           flex-wrap: wrap;
   background: #0033a1;
   margin-bottom: 64px; }
   .bg-wrapper .bannerFull {
     -webkit-box-flex: 1;
     -webkit-flex: 1;
         -ms-flex: 1;
             flex: 1;
     background-repeat: no-repeat;
     -webkit-background-size: cover;
             background-size: cover;
     background-position: center;
     padding-bottom: 40%; }
   .bg-wrapper .intro {
     -webkit-box-flex: 0;
     -webkit-flex: 0 30%;
         -ms-flex: 0 30%;
             flex: 0 30%;
     padding: 65px;
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     -webkit-flex-wrap: wrap;
         -ms-flex-wrap: wrap;
             flex-wrap: wrap;
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
     -webkit-flex-direction: column;
         -ms-flex-direction: column;
             flex-direction: column;
     -webkit-box-align: start;
     -webkit-align-items: flex-start;
         -ms-flex-align: start;
             align-items: flex-start;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
         -ms-flex-pack: center;
             justify-content: center;
     color: #fff; }
     .bg-wrapper .intro h2 {
       font-size: 36px;
       font-weight: normal;
       line-height: normal;
       margin-top: 8px;
       margin-bottom: 16px; }
     .bg-wrapper .intro .label {
       letter-spacing: 1px;
       text-transform: uppercase; }
     .bg-wrapper .intro a {
       border: 1px solid #fff;
       color: #fff;
       padding: 8px 16px; }
       .bg-wrapper .intro a:hover {
         background: #000B75;
         border-color: #000B75; }
   @media all and (max-width: 768px) {
     .bg-wrapper {
       -webkit-box-orient: vertical;
       -webkit-box-direction: normal;
       -webkit-flex-direction: column;
           -ms-flex-direction: column;
               flex-direction: column; } }

.xeno {
  padding-bottom: 64px; }
  .xeno h2.block__title {
    font-size: 18px;
    line-height: auto;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #0033a1;
    padding-top: 4px;
    padding-bottom: 16px;
    position: relative; }
    .xeno h2.block__title:before {
      content: '';
      position: absolute;
      width: 20px;
      height: 4px;
      top: 0;
      left: 0;
      background: #0033a1; }
  .xeno .more-link {
    text-align: center; }
    .xeno .more-link a {
      padding: 8px 16px;
      border: 1px solid #0033a1;
      text-transform: uppercase;
      letter-spacing: 1px; }
      .xeno .more-link a:hover {
        background: #0033a1;
        color: #fff; }

.xeno-items {
  padding: 0 16px;
  margin-bottom: 24px; }
  .xeno-items-title a {
    font-weight: bold; }
  .xeno-items img {
    margin-bottom: 8px; }

.xeno-carousel .owl-item img {
  border: 1px solid #0033a1; }

.xeno-carousel .owl-theme .owl-controls .owl-page span.owl-numbers {
  border-radius: 0;
  background: #fff;
  border: 1px solid #0033a1;
  color: #0033a1; }

.xeno-carousel .owl-theme .owl-controls .owl-page.active span.owl-numbers {
  background: #0033a1;
  color: #fff; }

.xeno-isotope .xeno-item-title, .xeno-isotope p {
  max-width: 300px; }

.xeno-isotope p {
  margin: 8px 0 16px; }

.view-xeno-type .item-list h3, .isotope-news .item-list h3 {
  display: none; }

.isotope-container {
  padding: 0; }
  .isotope-container li {
    list-style: none;
    margin: 0 0 24px;
    padding: 0; }
    .isotope-container li .xeno-item-title a {
      display: block; }

.isotope-options {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 0 24px;
  padding: 0; }
  .isotope-options li {
    list-style: none; }
    .isotope-options li a {
      padding: 8px 16px;
      text-transform: uppercase;
      font-weight: bold;
      letter-spacing: 1px;
      display: block; }

#mc_embed_signup form {
  padding: 0 !important; }

#mc_embed_signup .mc-field-group {
  width: 100% !important; }
  #mc_embed_signup .mc-field-group select {
    width: 100% !important;
    padding: 16px 0 !important;
    border: 2px solid rgba(39, 55, 68, 0.15); }
    #mc_embed_signup .mc-field-group select:focus {
      border-color: #0035AD;
      outline: 0; }
  #mc_embed_signup .mc-field-group label {
    letter-spacing: .18em;
    font-size: .75rem;
    color: rgba(39, 55, 68, 0.5);
    margin-bottom: 8px !important;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  #mc_embed_signup .mc-field-group input {
    padding: 0 8px 16px;
    border: 0;
    border-radius: 0;
    border-bottom: 2px solid rgba(39, 55, 68, 0.15);
    outline: none;
    font-size: 1.25rem !important;
    text-indent: 0 !important; }
    #mc_embed_signup .mc-field-group input:focus {
      border-color: #0035AD !important; }
  #mc_embed_signup .mc-field-group ul li {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 8px 0 !important; }
    #mc_embed_signup .mc-field-group ul li label {
      margin-bottom: 0 !important; }
    #mc_embed_signup .mc-field-group ul li input {
      margin-right: 8px; }

#mc_embed_signup .clear {
  text-align: center; }

#mc_embed_signup .button {
  display: block;
  text-transform: uppercase;
  padding: 16px 32px !important;
  background-color: #0035AD !important;
  margin: 0 !important;
  height: auto !important;
  letter-spacing: .18em;
  border-radius: 0 !important; }
  #mc_embed_signup .button:hover {
    background-color: #000B75 !important; }

.filtered .view-filters .views-exposed-widget {
  float: none; }
  .filtered .view-filters .views-exposed-widget .bef-select-as-links > .form-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .filtered .view-filters .views-exposed-widget .bef-select-as-links > .form-item a {
      padding: 8px 16px;
      font-weight: bold;
      letter-spacing: 1px;
      display: block;
      text-transform: uppercase; }

#popup-message-window {
  border: 0; }
  #popup-message-window h1.popup-message-title {
    display: none; }

#popup-message-background {
  z-index: 101; }
.slideshow.sticky-desc .desc, .slideshow.sticky-desc .image-field-caption {   height: 100%;   max-height: 150px; }

.slideshow.sticky-desc:hover .desc, .slideshow.sticky-desc:hover .image-field-caption {   height: 100%;   max-height: 150px; }

.flex_carousel .cards .card-desc p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.flex_carousel .cards .card-desc .card-title {
   margin:10px 0 24px;
   height:58px;
    -webkit-line-clamp: 3;
   -webkit-box-orient: vertical;
}

.responsive-embed {
  width:100%; }
